> ## Documentation Index
> Fetch the complete documentation index at: https://docs.amplemarket.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List task types

> List task types



## OpenAPI

````yaml get /tasks/types
openapi: 3.0.1
info:
  title: Amplemarket API V1 Docs
  version: v1
servers:
  - url: https://api.amplemarket.com
security:
  - bearerAuth: []
paths:
  /tasks/types:
    get:
      tags:
        - Tasks
      summary: List task types
      description: List task types
      parameters: []
      responses:
        '200':
          description: Successful
          content:
            application/json:
              examples:
                Successful:
                  value:
                    types:
                      - email
                      - linkedin_visit
                      - linkedin_follow
                      - linkedin_like_last_post
                      - linkedin_connect
                      - linkedin_message
                      - linkedin_voice_message
                      - linkedin_video_message
                      - phone_call
                      - custom_task
                      - whatsapp
                      - sms
              schema:
                type: object
                properties:
                  types:
                    type: array
                    items:
                      type: string
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````